## ses-tabnavifavoriteeditor 3.0.0.162netbook0natick3

=== debian/changelog ===
ses-tabnavifavoriteeditor (3.0.0.162netbook0natick3) natick; urgency=low

  * Updated build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 18:29:34 -0300

ses-tabnavifavoriteeditor (3.0.0.161netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 15:04:22 +0000

ses-tabnavifavoriteeditor (3.0.0.160netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:49:05 +0000

ses-tabnavifavoriteeditor (3.0.0.150netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:36:59 +0000

ses-tabnavifavoriteeditor (3.0.0.140netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:27:37 +0000

ses-tabnavifavoriteeditor (3.0.0.130netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 23 Apr 2009 15:46:49 +0000

ses-tabnavifavoriteeditor (3.0.0.120netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 10 Apr 2009 09:06:08 +0000

ses-tabnavifavoriteeditor (3.0.0.110netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 26 Mar 2009 10:31:30 +0000

ses-tabnavifavoriteeditor (3.0.0.100netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 06 Mar 2009 17:33:24 +0000

ses-tabnavifavoriteeditor (3.0.0.090netbook0natick3) natick; urgency=low

  * Change (= version)'s in Depends to (>= version)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 04 Mar 2009 15:25:38 -0500

ses-tabnavifavoriteeditor (3.0.0.090netbook0natick2) natick; urgency=low

  * Add ses-libsesintfdata-dev to Build-Depends
  * Change (= version)'s in Build-Depends to (>= version)
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 21:13:37 +0000

ses-tabnavifavoriteeditor (3.0.0.090netbook0natick1) hardy; urgency=low

  * Initial release

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 12 Feb 2009 07:31:27 +0000
