=== debian/control ===
Source: ses-tabnavifavoriteeditor
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev,
               libglib2.0-dev,
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-lib-dev (>= 3.0.0.162netbook0natick2),
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1)
Standards-Version: 3.7.2

Package: ses-tabnavifavoriteeditor
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-libsesgui (>= 3.0.0.162netbook0natick5)
Description: SES favorite editor.
